/*
//  *********************************************************
//  ****                                                  ***
//  ****    created by and copyright to Nicky Ellakirk    ***
//  ****  ck26 technical services, 2018, nicky@ck26.net   ***
//  ****                                                  ***
//  *********************************************************
*/  
/*
// racp logo dark blue        #03507C
// racp logo light blue       #227D99
// racp logo dark turquoise   #3B9D98
// racp logo light turquoise  #7BB5A1
*/

* {
    box-sizing: border-box;
}

@font-face
{
font-family: todo;
src: url(../fonts/todo.ttf);
}


body {
    margin:0;
    background-image: url('../content/images/racm-bg.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size:cover;
    background-position:center;
}

.content {
    color:#000000;
    width:99%;
    max-width:960px;
    border-style:none;
    margin:0px auto 0;
    font-family:sans-serif;
}
@media only screen and (min-width: 600px) {
    .content {
    }
    body {
    }
}

h1 {
    color:#000000;
}
h2 {
    color:#000000;
}
h3 {
    color:#000000;
}
.low {
    margin-top:2px;
    margin-bottom:2px
}
.centered {
    text-align:center;
}
.clear {
    clear: both;
}
.thin_line {
    /* css styling used to replace <hr> because <hr> attributes have been removed in html 5 
     * can be used on and empty div or a content div with no other border in use */
    margin:5px auto;
    border-bottom-color:#000000;
    border-bottom-style:solid;
    border-bottom-width:1px;
    width:100%;
}